/*
Plugin: jQuery Parallax
Version 1.1.3
Author: Ian Lunn
Twitter: @IanLunn
Author URL: http://www.ianlunn.co.uk/
Plugin URL: http://www.ianlunn.co.uk/plugins/jquery-parallax/

License: http://creativecommons.org/licenses/by-sa/3.0/ (Attribution Share Alike). Please attribute work to Ian Lunn simply by leaving these comments in the source code or if you'd prefer, place a link on your website to http://www.ianlunn.co.uk/.
*/
@font-face {
    font-family: 'Open Sans Bold';
    src: url('../fonte/opensans-bold_0-webfont.eot');
    src: url('../fonte/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/opensans-bold_0-webfont.woff') format('woff'),
         url('../fonte/opensans-bold_0-webfont.ttf') format('truetype'),
         url('../fonte/opensans-bold_0-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Light';
    src: url('../fonte/opensans-light-webfont.eot');
    src: url('../fonte/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/opensans-light-webfont.woff') format('woff'),
         url('../fonte/opensans-light-webfont.ttf') format('truetype'),
         url('../fonte/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonte/opensans-regular-webfont.eot')
    src: url('../fonte/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/opensans-regular-webfont.woff') format('woff'),
         url('../fonte/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonte/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans Semibold';
    src: url('../fonte/opensans-semibold-webfont.eot');
    src: url('../fonte/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/opensans-semibold-webfont.woff') format('woff'),
         url('../fonte/opensans-semibold-webfont.ttf') format('truetype'),
         url('../fonte/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'acme';
    src: url('../fonte/acmesa-webfont.eot');
    src: url('../fonte/acmesa-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonte/acmesa-webfont.woff') format('woff'),
         url('../fonte/acmesa-webfont.ttf') format('truetype'),
         url('../fonte/acmesa-webfont.svg#a.c.m.e._secret_agentregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'futura';
    src: url('../fonte/futura-condensed-normal.eot');
    src: url('../fonte/futura-condensed-normal.eot') format('embedded-opentype'),
         url('../fonte/futura-condensed-normal.woff') format('woff'),
         url('../fonte/futura-condensed-normal.ttf') format('truetype'),
         url('../fonte/futura-condensed-normal.svg#FuturaCondensedNormalRegular') format('svg');
}
body{
	font-family: 'Droid Sans', sans-serif;
	margin: 0;
	font-style:normal;
	font-weight:400;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	min-width: 980px;
	padding: 0;
	overflow-x:hidden;
}

#header h1, #pixels{
	color: #48941A;
}
.btn-share{
	display:block;
	background:url(../img/btn-share.png);
	width:150px;
	height:63px;
	text-indent:-9999px;
	margin:0 auto;
	margin-top:30px;
	}
	
	.btn-share2{
	display:block;
	background:url(../img/btn-share2.png);
	width:74px;
	height:20px;
	text-indent:-9999px;
	margin-top:10px;
	}

.float-left{
	float: left;	
	margin: 0 0 0 20px;
}

.float-right{
	float: right;
	margin: 0 20px 0 0;
}

.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}
.nav{
	font-size:18px;
}
.menu-site{
	font-family:'Open Sans Light';
	position: fixed;
	left:50%;
	margin-left:-447.5px;
	top:60px;
	z-index:999;
}
.menu-site li{
	display:inline-block;
	border-right:#FFF solid thin;	
}
.menu-site li a{
	padding-left:8px;
	padding-right:10px;	
}
.menu-site li a:hover{
	background-color:#a8cf45;	
}
.menu-site li a:active{
	background-color:#a8cf45;
}
.menu-site li a:focus{
	background-color:#a8cf45;	
}
.menu-site li:last-child{
	border-right:none;	
}
.menu-port{
	width:1100px;
	margin-left:400px;
	position:absolute;
	margin-top:60px;
	font-family:'futura', sans-serif, arial;
}
.menu-port li{
	display:inline-block;
	border-right:#8bb42a solid;
	padding-top:20px;
	padding-bottom:20px;
}
.menu-port li a{
	text-transform:uppercase;
	font-size:60px;
	color:#6a6a6a;
	padding-left:8px;
	padding-right:10px;	
}
.menu-port li a:hover{
	background-color:transparent;
	color:#FFF;
}
.menu-port li:last-child{
	border-right:none;	
}
#header, #home, #sobrenos{
	width: 100%;
}
#portfolio{
	background:url(../img/back-portfolio.jpg);
	background-size:cover;
	width:100%;
	height:100%;
	position:absolute;
	z-index:9999;
}
#home{
	background:url(../img/back-home.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	margin: 0 auto;
	padding: 0;
	z-index:9999;
}

#sobrenos{
	background:url(../img/back-sobrenos.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#sobrenos .bg{
	background:url(../img/balanca.png) no-repeat;
	height: 900px;
	margin: 0 auto;
	margin-top:2150px;
	left:40px;
	padding: 0;
	position: absolute;
	width: 300px;
	z-index: 200;
}
#sobrenos .avatar1{
	width:600px;
	position:absolute;
	right:0px;
	margin-top:350px;
	z-index:1;	
}
#nossoestilo{
	background:url(../img/back-nossoestilo.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#nossoestilo .bg2{
	background:url(../img/caneca.png) no-repeat;
	height: 1300px;
	margin: 0 auto;
	margin-top:430px;
	left:90px;
	padding: 0;
	position: absolute;
	width: 159px;
	z-index: 200;
}
#nossoestilo .avatar2{
	width:400px;
	position:absolute;
	right:0px;
	margin-top:600px;
	z-index:1;	
}
#branding{
	background:url(../img/back-branding.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}

#branding .avatar3 {
	width:470px;
	position:absolute;
	right:0px;
	margin-top:455px;
	z-index:1;	
}

#design{
	background:url(../img/back-design.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
#design .bg{
	background:url(../img/doces.png) no-repeat;
	height: 241px;
	margin: 0 auto;
	margin-top:4350px;
	left:70px;
	padding: 0;
	position: absolute;
	width: 250px;
	z-index: 200;
}
#design .avatar3 {
	width:470px;
	position:absolute;
	right:0px;
	margin-top:470px;
	z-index:1;	
}
#digital{
	background:url(../img/back-digital.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
#digital .bg{
	background:url(../img/caixa.png) no-repeat;
	height: 241px;
	margin: 0 auto;
	margin-top:6300px;
	left:70px;
	padding: 0;
	position: absolute;
	width: 250px;
	z-index: 200;
}
#digital .avatar3 {
	width:470px;
	position:absolute;
	right:0px;
	margin-top:470px;
	z-index:1;	
}
#clientes{
	background:url(../img/back-clientes.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
#clientes .bg{
	background:url(../img/sacola.png) no-repeat;
	height: 400px;
	margin: 0 auto;
	margin-top:8180px;
	left:100px;
	padding: 0;
	position: absolute;
	width: 300px;
	z-index: 200;
}
#clientes .avatar3 {
	width:470px;
	position:absolute;
	right:0px;
	margin-top:375px;
	z-index:1;	
}
#contato{
	background:url(../img/back-contato.jpg) no-repeat fixed;
	background-size:cover;
	color: white;
	width:100%;
	height:1300px;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}
#contato .bg{
	background:url(../img/telefone.png) no-repeat;
	height: 241px;
	margin: 0 auto;
	margin-top:10200px;
	left:70px;
	padding: 0;
	position: absolute;
	width: 250px;
	z-index: 200;
}
#contato .avatar3 {
	width:800px;
	position:absolute;
	right:0px;
	margin-top:580px;
	z-index:1;	
}
.story{
	margin: 0 auto;
	min-width: 980px;
	overflow: auto;
	width: 980px;
	height:100%;
}

.story .float-left, .story .float-right{
	padding: 100px 0 0 0;
	position: relative;
	width: 350px;	
}
.content-main{
	height:auto;
	margin-top:145px;	
}
.content-cliente{
	height:auto;
	margin-top:145px;	
}
.contato-main{
	margin-top:200px;	
}
.redes-sociais{
	position:fixed;
	width:205px;
	margin-top:60px;
	right:180px;	
}
.fb a{
	display:block;
	background:url(../img/fb.png);
	width:70px;
	height:68px;
	text-indent:-9999px;
	float:left;
}
.twt a{
	display:block;
	background:url(../img/twt.png);
	width:65px;
	height:65px;
	margin-top:30px;
	text-indent:-9999px;
	float:left;
}
.title{
	font-family: 'Open Sans Bold';
	color:#000;
	font-size:50px;
	text-transform:uppercase;
	margin-top:500px;
}	
.title p{
	margin:0px;	
}
.title1{
	width:350px;
	padding:20px 10px 20px 20px;
	background:#a8cf45;	
	float:right;
}
.title2{
	width:660px;
	padding:20px 10px 20px 10px;
	background:#a8cf45;	
	float:right;
}
.logo-home{
	background:url(../img/logo-home.png);
	width:400px;
	height:259px;
	margin-top:300px;
	position:absolute;	
}
.texto-sobrenos{
	width:515px;
	font-family: 'Droid Sans', sans-serif;
	margin-left:70px;
	font-size:21px;
	word-wrap: break-word;
	color:#c5a58e;
}
.texto-design{
	width:100%;
	font-size:24px;
	text-align:justify;
	color:#fff;
}
.texto-design p{
	line-height:24px;	
}
.texto-digital{
	width:600px;
	margin:0 auto;
	font-size:16px;
	text-align:justify;
	color:#fff;
}
.texto-digital p{
	line-height:24px;	
}
.texto-sobrenos p{
	line-height:24px;	
}
.titulo-sobrenos{
	background:url(../img/title-sobrenos.png);
	width:160px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
.titulo-nossoestilo{
	background:url(../img/title-nossoestilo.png);
	width:154px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
.titulo-branding{
	background:url(../img/title-branding.png);
	width:154px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
.texto-branding2{
	width:350px;
	margin-top:420px;
	margin-left:50px;
	float:left;
	position:absolute;
	font-size:16px;	
}
.texto-branding2 p{
	line-height:16px;	
}
.fita-top2{
	margin-left:100px;	
}
.titulo-design{
	background:url(../img/title-design.png) no-repeat top center;
	width:154px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
.titulo-cliente{
	background:url(../img/title-cliente.png) no-repeat top center;
	width:154px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
.titulo-digital{
	background:url(../img/title-digital.png) no-repeat top center;
	width:154px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
.titulo-contato{
	background:url(../img/title-contato.png) no-repeat top center;
	width:154px;
	height:100px;
	margin-top:300px;
	margin-left:120px;
	float:left;
	position:absolute;	
}
#sobrenos .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
#nossoestilo .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
#branding .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
#design .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
#digital .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
#clientes .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
#contato .logo a{
	background:url(../img/logo.png);
	width:277px;
	height:241px;
	z-index: 200;
	position:absolute;
}
.menu-estilo{
	width:863px;
	margin-left:100px;
	margin-top:-20px;
}
.menu-estilo li{
	margin-right:52px;	
}
.menu-estilo li:last-child{
	margin-right:0px;
}
.sobmedida a{
	background:url(../img/sobmedida.png) center no-repeat;
	background-position:top;
	width:42px;
	height:55px;
	text-indent:-9999px;	
}
.sobmedida a:hover{
	background-position:bottom;	
}
.melhoresjuntos a{
	background:url(../img/melhoresjuntos.png) center no-repeat;
	background-position:top;
	width:81px;
	height:50px;
	text-indent:-9999px;	
}
.melhoresjuntos a:hover{
	background-position:bottom;	
}
.apaixonados a{
	background:url(../img/apaixonados.png) center no-repeat;
	background-position:top;
	width:47px;
	height:46px;
	text-indent:-9999px;	
}
.apaixonados a:hover{
	background-position:bottom;	
}
.foco a{
	background:url(../img/foco.png) center no-repeat;
	background-position:top;
	width:50px;
	height:50px;
	text-indent:-9999px;	
}
.foco a:hover{
	background-position:bottom;	
}
.inconformados a{
	background:url(../img/inconformados.png) center no-repeat;
	background-position:top;
	width:48px;
	height:50px;
	text-indent:-9999px;	
}
.inconformados a:hover{
	background-position:bottom;	
}
.sobmedida2 a{
	background:url(../img/sobmedida2.png) center no-repeat;
	background-position:top;
	width:42px;
	height:50px;
	text-indent:-9999px;	
}
.sobmedida2 a:hover{
	background-position:bottom;	
}
.title-estilo{
	text-align:center;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:15px;	
}
.texto-estilo{
	width:720px;
	color:#FFF;
	font-size:26px;	
	margin:0 auto;
}
.texto-estilo p{
	text-align:justify;
	line-height:42px;
}
.texto-branding{
	text-shadow:1px 1px 1px #333;
	color:#FFF;
	margin-top:120px;
}
.title-branding{
	font-size:20px;	
	margin-bottom:20px;
}
.texto-branding{
	font-size:24px;
	text-align:justify;
}
.title-design{
	margin-top:30px;
	margin-bottom:40px;
	font-family:'acme';
	font-size:35px;	
}
.linha{
	width:640px;
	height:120px;
	margin:0 auto;
}
.quadrado1{
	width:280px;
	float:left;	
}
.quadrado2{
	float:left;	
}
.close-portfolio a{
	background:url(../img/close-port.png);
	width:57px;
	height:73px;
	display:block;
	float:right;
	margin-top:10px;
	margin-right:20px;	
}
.head-portfolio{
	width:100%;
	height:150px;
	margin-bottom:20px;	
}
.close-portfolio a:hover{
	opacity:0.5;
	filter: alpha(opacity=50);	
}
.logo-port{
	width:252px;
	height:125px;
	background:url(../img/logo-port.png);
	display:block;
	float:left;
	margin-top:10px;
	margin-left:20px;	
}
.content-port{
	width:100%;
	height:100%;	
}
.frase-port{
	width:780px;
	margin:0 auto;
	margin-top:180px;
	line-height:36px;
	text-align:center;
	text-transform:uppercase;
	font-size:38px;
	font-weight:700;
	color:#FFF;
}
.frase-branding{
	width:700px;
	margin:0 auto;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
	font-weight:700;
	color:#FFF;
	text-shadow:1px 1px 1px #000000;
	margin-bottom:30px;	
}
.frase-branding span{
	font-size:16px;
	text-shadow:none;	
}
.rodape-infos{
	width:100%;	
}
.rodape-home{
	position:absolute;
	bottom:0;
	background-color:#000;
	font-size:10px;
	width:100%;
	text-align:center;
}	
.trabalhos{
	width:100%;
	height:100%;
}
.trabalhos img{
	width:100%;	
}
.btn-fechar{
	width:39px;
	height:40px;
	background:url(../img/btn-fechar.jpg);
	background-position:top;
	text-indent:-9999px;
	position:absolute;
	right:0px;
	border:none;
}	
.btn-fechar:hover{
	background-position:bottom;
}	
.assinatura{
	background:url(../img/assinatura-portfolio.png);
	width:59px;
	height:100px;
	position:absolute;
	right:2%;
	z-index:9999;
	bottom:15%;	
}
.infos{
	float:right;
	text-align:right;	
}
.mapa{
	width:550px;
	height:450px;
	margin-left:50px;
	float:left;
}
.map-info{display:none;}
.btn-limpar{
	text-indent:-9999px;
	width:37px;
	float:left;
	margin-top:5px;
	margin-right:30px;
	height:35px;
	background:url(../img/btn-limpar.png);
	border:none;	
}
.btn-limpar:hover{
	opacity:0.4;	
}
.btn-enviar{
	width:77px;
	height:50px;
	float:left;
	background:url(../img/back-enviar.png);
	border:none;
	text-indent:-9999px;	
}
.btn-enviar:hover{
	opacity:0.4;	
}
form{
	width:650px;
	height:500px;
	margin:0 auto;
}
label{
	float:left;	
}
input[name="nome"]{
	width:300px;
}
input[name="email"]{
	width:300px;
	margin-left:25px;
}
input[name="tel"]{
	width:300px;
}
input[name="cidade"]{
	width:300px;
	margin-left:25px;
}
input[name="bairro"]{
	width:300px;
}
input[name="cv"]{
	font-size:12px;
}
select[name="ac"]{
	width:314px;
	color:#000;
}
input[name="assunto"]{
	width:300px;
	margin-left:23px;
}
textarea[name="msgg"]{
	width:637px;
	height:200px;
	margin-top:10px;
}
.grid-cliente{
	width:700px;
	height:100%;
	margin:0 auto;
	margin-top:50px;	
}
ul.grid-cliente{
	overflow:hidden;
}
.grid-cliente li{
	display:inline-block;
	width:150px;
	height:100%;
   /* filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    /*filter: gray; /* IE6-9 */
   /* -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	margin-top:30px;
	margin-left:20px;
}
.grid-cliente li:hover{
	z-index:9999;
}
.grid-cliente li a{
	width:150px;
	height:100px;
}
.grid-cliente li a:hover{
	background:#099;
}
.logo-grande li{
	width:150px;
	height:200px;
	margin-right:150px;
	margin-top:-100px;
	float:right;	
}
.grid-job{
	width:980px;
	height:100%;
	margin:0 auto;
	margin-top:50px;	
}
ul.grid-job{
	overflow:hidden;
}
.grid-job li{
	display:inline-block;
	width:300px;
	height:100%;
	margin-top:10px;
	margin-left:5px;
}
.grid-job li:hover{
	z-index:9999;
}
.grid-job li a{
	width:300px;
	height:200px;
}
.grid-job li a:hover{
	background:#099;
}
/* CSS da página BREVE */
.breve{
	width:100%;
	height:100%;
	background:url(../img/back-breve.jpg);
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.logo-breve{
	width:600px;
	position:absolute;
	top:50%;
	margin-top:-156px;
	left:7%;	
}
.placa{
	width:320px;
	position:absolute;
	top:65%;
	margin-top:-260px;
	right:17%;
}	
.tel-breve{
	width:150px;
	position:absolute;
	top:82%;
	right:22%;
}
ul.menu-breve{
	width:330px;
	position:absolute;
	top:71.5%;
	margin-top:0px;
	right:16.5%;
}	
.menu-breve li{
	display:inline-block;
	width:140px;
	margin-right:40px;	
}
.menu-breve li:last-child{
	margin-right:0px;	
}
.img-branding{
	width:450px;
	height:416px;
	margin:0 auto;
	margin-top:40px;	
}
.tooltip-branding a:hover{
	background-color:transparent;
}
.icon-branding{
	width:40px;
	height:40px;
	cursor:default;
	background:url(../img/icon-branding.png);	
}
.guia-branding{
	margin-top:170px;
	margin-left:70px;
	z-index:999;
	position:absolute;	
}
.guia-branding2{
	margin-top:270px;
	margin-left:235px;
	z-index:999;
	position:absolute;	
}
.guia-branding3{
	margin-top:200px;
	margin-left:200px;
	z-index:999;
	position:absolute;	
}
.guia-branding4{
	margin-top:160px;
	margin-left:230px;
	z-index:999;
	position:absolute;	
}
.guia-branding5{
	margin-top:140px;
	margin-left:290px;
	z-index:999;
	position:absolute;	
}
.guia-branding6{
	margin-top:80px;
	margin-left:250px;
	z-index:999;
	position:absolute;	
}
.guia-branding7{
	margin-top:45px;
	margin-left:352px;
	z-index:999;
	position:absolute;	
}
.guia-branding8{
	margin-top:100px;
	margin-left:370px;
	z-index:999;
	position:absolute;	
}
.title-branding{
	font-size:18px;
	font-family:'Open Sans Bold', sans-serif, arial;
	text-transform:uppercase;	
}
.text-branding{
	font-family:'Open Sans Semibold', sans-serif, arial;
	font-size:12px;	
	margin-top:-12px;
}
.form-menor{
	float:left;	
}
.form-maior{
	float:left;	
}
.fb-curtir{
	margin-top:-50px;	
}
@media only screen 
and (min-width : 1026px) 
and (max-width : 1368px){

.frase-branding span{
	font-size:14px;	
}
.title{
	
	margin-top:450px;
}
.redes-sociais{
	right:20px;	
}
.title-design{
	font-size:24px;	
	margin-left:150px;
}
.texto-sobrenos{
	font-family: 'Droid Sans', sans-serif;
	font-weight:400;
	width:480px;
	font-size:18px;
	margin-left:200px;
	margin-top:20px;
}
#branding .bg2{
	left:16px;	
}
.texto-sobrenos p{
	line-height:20px;	
}
.texto-design{
	width:550px;
	font-size:16px;
	margin-left:150px;
}
.texto-design p{
	line-height:18px;	
}
.texto-digital{
	width:580px;
	font-size:16px;
	margin:0 auto;
}
.texto-digital p{
	line-height:18px;	
}
.titulo-sobrenos{
	margin-top:270px;
	margin-left:120px;	
}
.titulo-digital{
	margin-top:270px;
	margin-left:120px;		
}
.titulo-contato{
	margin-top:270px;
	margin-left:120px;		
}
.titulo-nossoestilo{
	margin-top:270px;
	margin-left:120px;	
}
.mapa{
	width:380px;
	height:300px;
	margin-left:50px;
}
#map{
	width:380px;
	height:400px;	
}
.titulo-branding{
	width:154px;
	margin-top:260px;
	margin-left:120px;	
}
.titulo-design{
	margin-top:270px;
	margin-left:120px;	
}
#sobrenos .bg{
	margin-top:2020px;
	left:80px;
}
#design .bg{
	margin-top:4220px;
	left:70px;
}
#digital .bg{
	margin-top:6180px;
	left:90px;
}
#clientes .bg{
	margin-top:8130px;
}
#nossoestilo .bg2{
	margin-top:340px;
	margin-left:30px;
}
#contato .bg{
	margin-top: 10080px;
	left: 90px;
}
form{
	margin-left:150px;	
}
.destaque{
	font-size:21px;
	font-weight:700;	
}
.subtitle-digital{
	text-indent:30px;	
}
.text-digital2{
	text-indent:30px;
}
.title-estilo{
	margin-top:15px;
}
.titulo-cliente{
	margin-top:270px;
}
.texto-estilo{
	width:600px;
	font-size:18px;	
}
.texto-estilo p{
	text-align:justify;
	line-height:18px;
}
.menu-estilo li{
	margin-right:22px;	
}
.menu-estilo{
	width:750px;
	margin-left:154px;
}
.texto-branding2{
	margin-top:380px;	
}
.content-main{
	margin:0 auto;
	margin-top:140px;	
}
.content-cliente{
	width:700px;
	margin:0 auto;
	margin-top:140px;	
}
#sobrenos .avatar1{
	margin-top:260px;
	width:400px;	
}
#nossoestilo .avatar2{
	margin-top:315px;
	width:400px;	
}
#branding .avatar3{
	margin-top:255px;
	width:400px;	
}
#design .avatar3{
	margin-top:255px;
	width:400px;	
}
#digital .avatar3{
	margin-top:240px;
	width:400px;	
}
#clientes .avatar3{
	margin-top:225px;
	width:300px;	
}
#contato .avatar3 {
	width:530px;
	margin-top:425px;
}
.menu-port{
	margin-left:345px;	
}
.menu-port li a{
	font-size:48px;	
}
.assinatura{
	bottom:27%;
}
}
@media only screen 
and (min-width : 800px) 
and (max-width : 1024px){
#sobrenos .logo a{
	width:150px;
	height:131px;
	background:url(../img/logo-menor.png);	
}
#nossoestilo .logo a{
	width:150px;
	height:131px;
	background:url(../img/logo-menor.png);	
}
#branding .logo a{
	width:150px;
	height:131px;
	background:url(../img/logo-menor.png);	
}
#design .logo a{
	width:150px;
	height:131px;
	background:url(../img/logo-menor.png);	
}
#digital .logo a{
	width:150px;
	height:131px;
	background:url(../img/logo-menor.png);	
}
#contato .logo a{
	width:150px;
	height:131px;
	background:url(../img/logo-menor.png);	
}
	.nav{
	font-size:14px;
}
.menu-site{
	margin-left:-355.5px;
}
.redes-sociais{
	width:155px;
	right:0px;	
}
.content-main{
	margin:0 auto;
	margin-top:150px;	
}
.content-cliente{
	width:500px;
	margin:0 auto;
	margin-top:150px;
}
.texto-sobrenos{
	width:350px;
	font-size:14px;	
}
.texto-sobrenos p{
	line-height:18px;
}
#sobrenos .avatar1{
	width:300px;
	margin-top: 365px;	
}
.titulo-sobrenos{
	margin-top: 260px;	
}
.titulo-nossoestilo{
	margin-top:250px;	
}
#sobrenos .bg{
	margin-top: 2000px;	
}
#nossoestilo .bg2{
	margin-top: 340px;	
}
#nossoestilo .avatar2{
	width:300px;
	margin-top:410px;
}
.menu-estilo{
	width:645px;
	margin:0 auto;	
}
.menu-estilo li{
	margin-right:5px;	
}
.title-estilo{
	margin-top:20px;	
}
.texto-estilo{
	width:450px;
	font-size:14px;	
}
.texto-estilo p{
	line-height:16px;	
}
#branding .avatar3{
	width:300px;
	margin-top:360px;	
}
.titulo-branding{
	width:250px;
	margin-top:270px;
	margin-left:20px;	
}
.texto-design{
	font-size:14px;	
}
.texto-design p{
	line-height:16px;
}
#design .avatar3{
	width:280px;
	margin-top:370px;	
}
#digital .avatar3{
	width:300px;
	margin-top:340px;	
}
#contato .avatar3{
	width:400px;
	margin-top:490px;	
}
#design .bg{
	margin-top:4220px;
	left:10px;
}
#digital .bg{
	left:25px;
	margin-top:6180px;
}
#contato .bg{
	left:25px;
	margin-top:10050px;
}
.titulo-contato{
	margin-top:240px;
	margin-left:25px;	
}
.titulo-digital{
	margin-top:250px;
	margin-left:25px;	
}
.titulo-design{
	margin-top:250px;
	margin-left:10px;	
}
.texto-digital{
	font-size:14px;	
}
.texto-digital p{
	line-height:16px;	
}
}